-- 基础信息
base_info = {
	group_id = 199004158
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 158001, monster_id = 21030301, pos = { x = -426.144, y = 121.740, z = -541.988 }, rot = { x = 0.000, y = 302.788, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 158002, monster_id = 21030601, pos = { x = -434.324, y = 121.479, z = -542.462 }, rot = { x = 0.000, y = 351.846, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 158003, monster_id = 21010101, pos = { x = -436.440, y = 120.000, z = -534.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 158004, gadget_id = 70210101, pos = { x = -435.796, y = 119.540, z = -533.204 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜遗物群岛", persistent = true, area_id = 400 },
	{ config_id = 158005, gadget_id = 70220013, pos = { x = -426.493, y = 120.172, z = -541.937 }, rot = { x = 1.477, y = 357.818, z = 350.605 }, level = 1, area_id = 400 },
	{ config_id = 158006, gadget_id = 70220013, pos = { x = -434.411, y = 119.985, z = -542.671 }, rot = { x = 353.284, y = 222.775, z = 356.973 }, level = 1, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 158001, 158002, 158003 },
		gadgets = { 158004, 158005, 158006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
